/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  SALESPAGE CONTAINER  */
.adzly-salespage {
	max-width:1800px;
	padding: 0 0;
	margin: 0 0;
	text-align: center;
	font-family: "Trebuchet MS",Arial,Verdana;

}
/*  BUTTONS  */

a.btn-signup {
  background-color: #3abf06;
  color: white;
  padding: 1em 1.5em;
  text-decoration: none;
  text-transform: uppercase;
  border-radius: .4em;
}

a.btn-signup:hover {
  background-color: #7dd950;
}

a.btn-signup:active {
  background-color: #3abf06;
}

a.btn-signup:visited {
  background-color: #3abf06;
}

/*  GRID OF TWELVE  */
.span_12_of_12 {
	width: 100%;
}

.span_11_of_12 {
  	width: 91.53%;
}
.span_10_of_12 {
  	width: 83.06%;
}

.span_9_of_12 {
  	width: 74.6%;
}

.span_8_of_12 {
  	width: 66.13%;
}

.span_7_of_12 {
  	width: 57.66%;
}

.span_6_of_12 {
  	width: 49.2%;
}

.span_5_of_12 {
  	width: 40.73%;
}

.span_4_of_12 {
  	width: 32.26%;
}

.span_3_of_12 {
  	width: 23.8%;
}

.span_2_of_12 {
  	width: 15.33%;
}

.span_1_of_12 {
  	width: 6.866%;
}

/* IMAGES */

.responsive-image {
	width:auto;
	height:auto;
	max-width: 100%;
	margin: auto;
}

/* BEGIN MOBILE MEDIA QUERIES */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
    
    .span_1_of_12, .span_2_of_12, .span_3_of_12, .span_4_of_12, .span_5_of_12, .span_6_of_12, .span_7_of_12, .span_8_of_12, .span_9_of_12, .span_10_of_12, .span_11_of_12, .span_12_of_12 {
	width: 100%; 
	}
	.salespage-header ul li {
	list-style-type: none;
	font-size: 1.9em;
	}
	.salespage01 {
	padding:.5em;
	}
	.salespage02 {
	padding:.5em;
	}
	.salespage03 {
	padding:.5em;
	}
	.salespage04 {
	padding:.5em;
	}
	.adzly-salespage h1 {
	font-size: 1.9em;
	}
	.adzly-salespage h2 {
	font-size: 1.6em;
	}
	.adzly-salespage h3 {
	font-size: 1.3em;
	}
	.adzly-salespage p {
	font-size: 1.1em;
	text-align: left;
	}
}

/*  End Mobile Media Queries */

.adzly-salespage h1 {
	font-size: 2.5em;
}
.adzly-salespage h2 {
	font-size: 2em;
}
.adzly-salespage h3 {
	font-size: 1.5em;
}
.adzly-salespage p {
	font-size: 1.3em;
	text-align: left;
}

.salespage-header-left {

}
.salespage-header ul {
	margin-top: 5em;
}
.salespage-header ul li {
	list-style-type: none;
	font-size: 2.3em;
}
.salespage01 {
	background: #6fbaff; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover, #6fbaff 0%, #6f9eff 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover, #6fbaff 0%,#6f9eff 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center, #6fbaff 0%,#6f9eff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6fbaff', endColorstr='#6f9eff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	color:#fff;
	padding:2.5em;
}
.salespage02 {
	color:#333;
	padding:2.5em;
}
.salespage03 {
	background: #6fbaff; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover, #6fbaff 0%, #6f9eff 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover, #6fbaff 0%,#6f9eff 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center, #6fbaff 0%,#6f9eff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6fbaff', endColorstr='#6f9eff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	color:#fff;
	padding:2.5em;
}
.salespage04 {
	color:#333;
	padding:2.5em;
}